RewriteEngine on
RewriteRule ^(proj)(\/(.)+?)?$ - [L]
RewriteRule ^([a-zA-Z_]+)\/((config|proj|res|script|style|subs|uploads)(\/([a-zA-Z_.\/]+)?)?)$ /$2 [L,R]
RewriteRule ^(config|proj|res|script|style|subs|uploads)(\/(.)+?)?$ - [L]
RewriteRule ^([a-zA-Z_]+)(\/([a-zA-Z0-9_:]+))?\/?$ index.php?view=$1&sub=$3 [L,QSA]
